SHINSEI KOKI (THAILAND) CORPORATION LIMITED. - Project progress work #1387

Parent project # 543 (Closed): [PJ230053]Handy terminal stock management system for Finished product

Project progress work # 1156 (Closed): [Installation&On-site support] Modify

[Installation&on-site support] Check KANBAN

10 Sep 2025 16:03 - Siriporn Nimitmuenwai

Status: Closed

Priority: Normal

Assignee: Yutthapong Sricha
Category:

Target version:
Finish date:

Programming skills: Web/PHP, Windows/C#

Start date:
Due date:

% Done:

Estimated time:

Spent time:
DB skills:
OS skills:

01 Aug 2025
07 Aug 2025
100%

40.00 hours
0.00 hour
Not using

Not using

Description

History

#1 - 10 Sep 2025 16:04 - Siriporn Nimitmuenwai

- Subject changed from [Installation&on-site support] Modify to [Installation&on-site support] Check KANBAN

- Due date set to 07 Aug 2025
- Start date set to 01 Aug 2025
- % Done changed from 0 to 100
- Estimated time set to 40.00 h

#2 - 06 Nov 2025 09:27 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed

19 Dec 2025
